CVE-2024-1169

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Mar 7, 2024

Summary

CVE-2024-1169 is a vulnerability found in the Post Form – Registration Form – Profile Form for User Profiles – Frontend Content Forms for User Submissions (UGC) plugin for WordPress. This vulnerability exists in all versions up to and including 2.8.7, allowing unauthenticated attackers to upload media files without proper authorization. The risk score of this vulnerability is 25, with a base severity of HIGH and a base score of 7.5 according to security@wordfence.com. The exploitability score is 3.9, and the attack vector is through the network with low attack complexity. The potential danger posed by this vulnerability is high integrity impact, meaning it could potentially compromise the integrity of an organization's systems or data. There is no mention of how to remediate this vulnerability in the provided information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-1169 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options